class CreateStockCheckItems < ActiveRecord::Migration[5.1]
  def change
    create_table :stock_check_items do |t|
      t.integer :stock_check_id
      t.string :item_code, :null => false
      t.integer :stock_count, :default => 0
      t.integer :stock_journal_id
      t.integer :stock_balance
      t.integer :different
      t.string :remark
      t.timestamps
    end
  end
end
